<?php
//NewsTeng Cache @ 2010-01-22 18:23:27
echo '<div style="margin-top:5px;">
<table width="250" border="0" cellpadding="0" cellspacing="1">
  <tr>
    <td><img src="images/left_about.gif" width="240" height="30"></td>
  </tr>
  <tr>
    <td><div class="left">
      <ul>';
if(is_array($pageone)) foreach ($pageone as $list) {
echo '
<li><a href="'.$PHP_SELF.'?file=page&id='.$list['id'].'">'.$list['title'].'</a></li>
';
}
echo '
      </ul>
    </div></td>
  </tr>
  <tr>
    <td><img src="images/left_news.gif" width="240" height="30"></td>
  </tr>
  <tr>
    <td><div class="left">    
      <ul>
      ';
if(is_array($newstype)) foreach ($newstype as $list) {
echo '
<li><a href="'.$PHP_SELF.'?file=news&fid='.$list['id'].'">'.$list['title'].'</a></li>
';
}
echo '
      </ul>
    </div></td>
  </tr>
  <tr>
    <td><img src="images/left_shop.gif" width="240" height="30"></td>
  </tr>
  <tr>
    <td><div class="left">
      <ul>
        ';
if(is_array($producttype)) foreach ($producttype as $list) {
echo '
<li><a href="'.$PHP_SELF.'?file=product&fid='.$list['id'].'">'.$list['title'].'</a></li>
';
}
echo '
      </ul>
    </div>
<div style="background-color:#CCCCCC; text-align:center;"><select name="ssfl" id="jumpMenu" onChange="window.open(this.options[this.selectedIndex].value,\'_blank\')">
            <option>-----ÓÑÇéÁ´½Ó-----</option>
             ';
if(is_array($link)) foreach ($link as $list) {
echo '
             <option value="'.$list['url'].'">'.$list['title'].'</option>';
}
echo '
          </select></div>
    </td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
</table>
</div>';
?>